BODY {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
TD {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
TH {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
DD {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
DT {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
H1 {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
H2 {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
H3 {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
H4 {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
H5 {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
H6 {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
P {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
OL {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
UL {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
LI {
	FONT-FAMILY: "Trebuchet MS","verdana,arial,helvetica,,sans-serif;
}
body, small {
  font-size: 8pt;
}
td, th {
  font-size: 10pt;
}
textarea, pre {
  font-family: monospace;
  font-size: 9pt;
}
}
